
/* - sofodo.css - */
@media screen {
/* http://agora.free.de/portal_css/sofodo.css?original=1 */
/* */
/* */
/* */
.border   {border-style: solid;
border-color: grey;
border-width: 1px;
vertical-align: top;
padding: 0.3em 1em;
border-collapse: collapse;}
/* */
.noBorder   {border-style: none;
vertical-align: top;
}
.startseiteLinks {padding: 0 1em 0 0;
width: 50%;}
.startseiteRechts {padding: 0 0 0 1em;}
/* */
body,
.documentContent {background-color: #ffffcc;}
/* */
h1, h2 {border-style: none;}
/* */
a {text-decoration: none;
color: darkred; }
.documentContent p a {border-bottom: none;
color: darkred;}
.documentContent p a:visited {color: grey;}
.documentContent p a:active {color: red;}
.documentContent li a {text-decoration: none;
border-bottom: none;
color: darkred;}
.documentContent li a:visited {color: grey;}
.documentContent li a:active {color: Red;}
.documentContent dd a {text-decoration: none;
border-bottom: none;}
.documentContent dd a:visited {color: grey;}
.documentContent dd a:active {color: Red;}
dd.link a {border: none;
color: black;}
/* */
#portal-siteactions li a {border: none;
text-transform: capitalize;
color: darkred;}
#portal-siteactions li a:hover {background-color: #ff9900;
color: darkred;
border: none;
}
/* */
#portal-advanced-search a {color: darkred;
text-transform: capitalize;}
/* */
#portal-globalnav {display: none;}
/* */
#portal-personaltools {background-color: #ff9900;
border-color: #ff9900;
text-transform: none;
color: darkred;
}
#portal-personaltools li a {text-decoration: none;
color: darkred;}
/* */
#portal-breadcrumbs {border: none;
padding: 1px;
text-transform: none;}
/* */
#portal-column-one .visualPadding {padding: 2em 0em 0em 0em;}
.portletNavigationTree,
.portletStaticText
{background-color: lightgrey;
border-style: none;}
.portletHeader      {border: none !important;
padding: 0;
padding: 0.5em 0em;
background-color: #ff9900;
text-align: center;
font-weight: bold;}
.navTreeCurrentItem {border: none !important;
color: darkred;
padding: 0;
padding: 0.5em 0em;
background-color: #ff9900;}
li.navTreeCurrentItem a,
li.navTreeCurrentItem a:hover {color: darkred;}
dl.portlet {margin: 0;
border-bottom: none;
}
dl.portlet a {text-decoration: none;}
.portlet a.tile {display: block;}
dd.portletItem a,
dd.portletFooter a {border-bottom: none;
color: darkred;}
dd.portletItem a:visited,
dd.portletFooter a:visited {color: darkred;}
portletHeader a {color: Black;
padding: 0.5em 0em;
background-color: #ff9900;
text-transform: none;
font-weight: bold;
text-align: center;}
.portletItem {margin: 0;
padding: 1em;
border-left: none;
border-right: none;
background-color: lightgrey;}
.portletItemDetails {text-align: right;
display: block;
color: Black;}
dd.portletFooter {margin: 0;
padding: 0.25em 1em;
border: none;
border-style: none;
text-align: right;}
.portletNavigationTree {margin: 0 0 0 0.75em;
padding: 0;
list-style: none;
list-style-image: none;
line-height: 1em;}
.navTree {list-style: none;
list-style-image: none;
margin-top: 1px;}
.navTreeLocal {margin: 0 0 0 0.75em;}
/* */
.navTreeItem {display: block;
padding: 0;
margin: 0;}
.navTreeItem a,
dd.portletItem .navTreeItem a {border: none;
display: block;
text-decoration: none;
padding-top: 0.2em;
padding-bottom: 0.25em;
}
.navTreeItem visualNoMarker {background-color: #ff9900;
color: darkred;
border: none;}
.navTreeItem a:hover,
dd.portletItem .navTreeItem a:hover {background-color: #ff9900;
color: darkred;
border: none;}
.navTreeCurrentItem {background-color: #ff9900;
color: darkred;
border: none !important;}
li.navTreeCurrentItem {display: block;
padding: 0 0 0 1px;
margin: 0 0 2px -1px;}
li.navTreeCurrentItem a,
li.navTreeCurrentItem a:hover {display: block;
border: none;
min-height: 1.6em;
line-height: 1.6em;
height: auto;}
.state-published {
color: darkred !important;
}
.listingBar {background-color: #ff9900;
border: none;
padding: 2px;
}
#portal-footer {background-color: #ff9900;
border: none;
margin: 0;
padding: 2px;
}
#portal-footer a {text-decoration: none;
color: darkred;
border: none;
}
/* */
/* */

}

